curl --request GET \
--url https://api.hubapi.com/crm/exports/2026-03/export/async/tasks/{taskId}/status \
--header 'Authorization: Bearer <token>'{
"completedAt": "2023-11-07T05:31:56Z",
"startedAt": "2023-11-07T05:31:56Z",
"status": "CANCELED",
"errors": [
{
"category": "<string>",
"context": {},
"errors": [
{
"message": "<string>",
"code": "<string>",
"context": "{missingScopes=[scope1, scope2]}",
"in": "<string>",
"subCategory": "<string>"
}
],
"links": {},
"message": "<string>",
"status": "<string>",
"id": "<string>",
"subCategory": {}
}
],
"links": {},
"numErrors": 123,
"requestedAt": "2023-11-07T05:31:56Z",
"result": "<string>"
}Renvoie le statut de l’export avec TaskID, y compris l’URL du fichier résultant si le statut de l’export est TERMINÉ
curl --request GET \
--url https://api.hubapi.com/crm/exports/2026-03/export/async/tasks/{taskId}/status \
--header 'Authorization: Bearer <token>'{
"completedAt": "2023-11-07T05:31:56Z",
"startedAt": "2023-11-07T05:31:56Z",
"status": "CANCELED",
"errors": [
{
"category": "<string>",
"context": {},
"errors": [
{
"message": "<string>",
"code": "<string>",
"context": "{missingScopes=[scope1, scope2]}",
"in": "<string>",
"subCategory": "<string>"
}
],
"links": {},
"message": "<string>",
"status": "<string>",
"id": "<string>",
"subCategory": {}
}
],
"links": {},
"numErrors": 123,
"requestedAt": "2023-11-07T05:31:56Z",
"result": "<string>"
}Documentation Index
Fetch the complete documentation index at: https://developers.hubspot.fr/docs/llms.txt
Use this file to discover all available pages before exploring further.
Supported products
Required Scopes
The access token received from the authorization server in the OAuth 2.0 flow.
successful operation
L'horodatage de la fin de l'export, au format ISO 8601.
Horodatage du début du processus d'export, au format ISO 8601.
Le statut actuel de l'export, qui peut être EN ATTENTE, EN COURS DE TRAITEMENT, TERMINÉ ou ANNULÉ.
CANCELED, COMPLETE, PENDING, PROCESSING Show child attributes
Une collection de liens associés à l'export.
Show child attributes
Le nombre d'erreurs rencontrées au cours du processus d'export.
L'horodatage auquel la demande d'export a été effectuée, au format ISO 8601.
L'URL du fichier résultant si le statut d'export est TERMINÉ.